/*****************************
 * @author NISHIZAWA, Hiroaki
 *****************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* Fonts */
@font-face {
  font-family: "NotoSansJP-Subset";
  font-style: normal;
  font-weight: 400;
  src: local("NotoSansJP-Regular.otf");
  src: url("../fonts/NotoSansJP-Regular-Subset.eot?ver=20190626");
  src: url("../fonts/NotoSansJP-Regular-Subset.woff?ver=20190626") format("woff"), url("../fonts/NotoSansJP-Regular-Subset.woff2?ver=20190626") format("woff2"), url("../fonts/NotoSansJP-Regular-Subset.ttf?ver=20190626") format("truetype"), url("../fonts/NotoSansJP-Regular-Subset.eot?#iefix&ver=20190626") format("embedded-opentype"), url("../fonts/NotoSansJP-Regular-Subset.svg?ver=20190626#notosansjp-subset") format("svg");
}
@font-face {
  font-family: "NotoSansJP-Subset";
  font-style: normal;
  font-weight: 700;
  src: local("NotoSansJP-Bold.otf");
  src: url("../fonts/NotoSansJP-Bold-Subset.eot?ver=20190626");
  src: url("../fonts/NotoSansJP-Bold-Subset.woff?ver=20190626") format("woff"), url("../fonts/NotoSansJP-Bold-Subset.woff2?ver=20190626") format("woff2"), url("../fonts/NotoSansJP-Bold-Subset.ttf?ver=20190626") format("truetype"), url("../fonts/NotoSansJP-Bold-Subset.eot?#iefix&ver=20190626") format("embedded-opentype"), url("../fonts/NotoSansJP-Bold-Subset.svg?ver=20190626#notosansjp-subset") format("svg");
}
body {
  background-color: #232323;
  font-family: 'NotoSans-Subset', 'NotoSansJP-Subset', sans-serif;
  font-size: 10pt;
  line-height: 1.4;
  -webkit-text-size-adjust: 100%;
}

a {
  color: #04c;
  text-decoration: none;
  background-color: transparent;
}

a:visited {
  color: #04c;
}

.flex-container {
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

/* ===== sidebar ===== */
.sidebar {
  width: 200px;
}
.sidebar header {
  margin: 20px;
}
.sidebar header h1 {
  color: white;
  display: inline-block;
  font-size: 1.6em;
  font-weight: 400;
  letter-spacing: 1.5px;
  margin: 0 10px;
  vertical-align: middle;
}
.sidebar .profile-photo-container {
  position: relative;
}
.sidebar .profile-photo-container img {
  display: block;
  max-width: 100%;
  height: auto;
}
.sidebar .profile-photo-container .overlay {
  background-color: #232323;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 1.0s ease;
}
.sidebar .profile-photo-container .overlay:hover {
  background-color: rgba(35, 35, 35, 0);
}
.sidebar nav {
  display: block;
  background-color: #232323;
}
.sidebar nav li {
  font-size: 1em;
}
.sidebar nav a {
  color: #e9e9ea;
  display: block;
  padding: 15px 10px;
  transition: all 0.3s ease;
}
.sidebar nav a.active, .sidebar nav a:hover {
  background: #1a1a1a;
  border-left: 6px solid #337bb7;
}
.sidebar nav .fa {
  margin-right: 15px;
}

/* ===== sidebar :: end ===== */
/* ===== main area ===== */
.main-area {
  background-color: #efefef;
  margin-top: 0px;
  min-height: 600px;
  padding: 0;
  overflow-x: hidden;
  -webkit-box: 1;
  -moz-box: 1;
  -webkit-flexbox: 1;
  -moz-flexbox: 1;
  -ms-flexbox: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  /* ===== main area (header) ===== */
  /* ===== main area (header) :: end ===== */
  /* ===== main area (footer) ===== */
  /* ===== main area (footer) : end ===== */
}
.main-area header {
  width: 100%;
  background-color: white;
  padding: 17px 30px;
  box-shadow: 0px 0px 2px 2px rgba(160, 160, 160, 0.2);
}
.main-area header nav:before, .main-area header nav:after {
  display: table;
  content: " ";
}
.main-area header nav:after {
  clear: both;
}
.main-area header nav li {
  float: left;
  list-style: none;
  border-left: 2px solid #c5c5c5;
}
.main-area header nav li:last-child {
  border-right: 2px solid #c5c5c5;
}
.main-area header nav li a {
  color: #7f7f7f;
  display: block;
  padding: 0 15px;
}
.main-area header nav li a:hover, .main-area header nav li a.active {
  color: #39adb4;
}
.main-area .contents-container {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 10px;
}
.main-area .contents-container h2 {
  font-size: 1.6em;
  display: inline-block;
  vertical-align: middle;
}
.main-area .contents-container h3 {
  font-size: 1.4em;
  color: #7f7f7f;
}
.main-area .contents-container p, .main-area .contents-container ul, .main-area .contents-container ol {
  text-align: justify;
  text-justify: distribute;
  padding: 4pt 0;
}
.main-area .contents-container table {
  margin-bottom: 6pt;
}
.main-area .contents-container table th {
  font-weight: 700;
  vertical-align: top;
}
.main-area .contents-container table td {
  text-align: justify;
  text-justify: distribute;
}
.main-area .contents-container table td.blank {
  padding: 100pt 100pt;
}
.main-area .contents-container table .info th, .main-area .contents-container table .info td {
  padding: 2pt 0;
}
.main-area .contents-container table .list th, .main-area .contents-container table .list td {
  padding: 4pt 0;
}
.main-area .contents-container table .list td {
  padding-left: 10pt;
}
.main-area .contents-container table .list td:first-child {
  padding-left: 0;
}
.main-area .contents-container .overflow {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
}
.main-area .contents-container .widget {
  background-color: white;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 30px;
  position: relative;
  margin: 10px;
  min-width: 350px;
  box-shadow: 0px 0px 1px 1px rgba(160, 160, 160, 0.1);
  -webkit-box: 1;
  -moz-box: 1;
  -webkit-flexbox: 1;
  -moz-flexbox: 1;
  -ms-flexbox: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.main-area .contents-container .widget hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  margin-top: 10pt;
}
.main-area .contents-container .widget ul.paw li {
  padding-left: 26px;
  text-indent: -1.2em;
}
.main-area .contents-container .widget ul.paw li:before {
  font-family: FontAwesome;
  content: '\f1b0';
  margin-right: 0.3em;
}
.main-area .contents-container .widget ol {
  list-style-type: lower-roman;
  padding-left: 2em;
}
.main-area .contents-container .widget ol li {
  padding-top: 6pt;
  font-weight: 700;
}
.main-area .contents-container .widget ol li p {
  font-weight: 400;
}
.main-area .contents-container .widget ol li:first-child {
  padding-top: 0;
}
.main-area .contents-container .widget ol .procedure {
  list-style-type: decimal;
}
.main-area .contents-container .widget ol .procedure li {
  font-weight: 400;
}
.main-area .contents-container .panel {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  border-left: 1px solid rgba(0, 0, 0, 0.025);
  border-right: 1px solid rgba(0, 0, 0, 0.025);
  margin-top: 20pt;
}
.main-area .contents-container .panel .header {
  background-color: #337bb7;
  border-color: #2e6da4;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  color: white;
  padding: 15px;
}
.main-area .contents-container .panel .body {
  padding: 15px;
}
.main-area .contents-container .panel .table {
  padding: 0;
}
.main-area .contents-container .panel table.list {
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
}
.main-area .contents-container .panel table.list > thead > tr > th, .main-area .contents-container .panel table.list > tbody > tr > th, .main-area .contents-container .panel table.list > tfoot > tr > th, .main-area .contents-container .panel table.list > thead > tr > td, .main-area .contents-container .panel table.list > tbody > tr > td, .main-area .contents-container .panel table.list > tfoot > tr > td {
  padding: 8px 15px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.main-area .contents-container .panel table.list > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.main-area .contents-container .panel table.list > caption + thead > tr:first-child > th, .main-area .contents-container .panel table.list > colgroup + thead > tr:first-child > th, .main-area .contents-container .panel table.list > thead:first-child > tr:first-child > th, .main-area .contents-container .panel table.list > caption + thead > tr:first-child > td, .main-area .contents-container .panel table.list > colgroup + thead > tr:first-child > td, .main-area .contents-container .panel table.list > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.main-area .contents-container .panel table.list > tbody + tbody {
  border-top: 2px solid #ddd;
}
.main-area .contents-container li {
  margin-bottom: 6pt;
}
.main-area .contents-container li:last-child {
  margin-bottom: 0;
}
.main-area footer {
  padding: 15px;
  text-align: right;
}

/* ===== main area :: end ===== */
.indent {
  margin-left: 1em;
}

.img-thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.4;
  background-color: #fff;
  border: 1px solid #ddd;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.me {
  text-decoration: underline;
}

.journal {
  font-style: italic;
}

.volume {
  font-weight: 700;
}

.bold {
  font-weight: 700;
}

.error {
  color: #f00;
  font-weight: 700;
}

.accent {
  color: #39ADB4;
}

.file {
  font-family: 'Ubuntu Mono', monospace;
  font-size: 11pt;
  color: #bb6100;
}

.terminal {
  font-family: 'Ubuntu Mono', monospace;
  font-size: 11pt;
  overflow-x: auto;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
